ServerName=ali //the name of WFServer
File=/home/B7D/globus/akarsu/apache/htdocs/IIOR/master.ref  //none     //each path of file, under /htdocs directory, which will include the IOR of WFServer
URL=none  //slave WFServers will contach this address to get master WFS IOR
Modules:===================
hello_1     test.idl  WebFlow.test.helloImpl_1
hello_2     test.idl  WebFlow.test.helloImpl_2
hello_3    test.idl  WebFlow.test.helloImpl_1
hello_4     test.idl  WebFlow.test.helloImpl_2
hello_5   test.idl  WebFlow.test.helloImpl_1
hello_6     test.idl  WebFlow.test.helloImpl_2
hellogen_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_1_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_1_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_1_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_1_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_1_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_1_6  test.idl  WebFlow.test.hellogenImpl_2
hellogen_2_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_2_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_2_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_2_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_2_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_2_6  test.idl  WebFlow.test.hellogenImpl_2
hellogen_3_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_3_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_3_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_3_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_3_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_3_6  test.idl  WebFlow.test.hellogenImpl_2
hellogen_4_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_4_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_4_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_4_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_4_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_4_6  test.idl  WebFlow.test.hellogenImpl_2
hellogen_5_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_5_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_5_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_5_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_5_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_5_6  test.idl  WebFlow.test.hellogenImpl_2
hellogen_6_1  test.idl  WebFlow.test.hellogenImpl_1
hellogen_6_2  test.idl  WebFlow.test.hellogenImpl_2
hellogen_6_3  test.idl  WebFlow.test.hellogenImpl_1
hellogen_6_4  test.idl  WebFlow.test.hellogenImpl_2
hellogen_6_5  test.idl  WebFlow.test.hellogenImpl_1
hellogen_6_6  test.idl  WebFlow.test.hellogenImpl_2
